﻿@{
    ViewData["Title"] = "Home Page";
    var BusData = ViewData["Bus"];
    <li style="display:none;" id="BusData">
        @BusData
    </li>
    @foreach (var std in ViewData["Bus"] as IList<BusStops>)
    {
        <li style="display:none;" id="BusData">
            @std.stop_name
        </li>
    }
}
<a class="nav-link text-dark" asp-area="" asp-controller="Test" asp-action="googlemaps">Google Maps</a>
<a class="nav-link text-dark" asp-area="" asp-controller="Test" asp-action="openstreetmap">OpenStreetMap</a>